Page MenuHomePhabricator

NDA request for Ori Livneh
Closed, ResolvedPublic

Description

My last day as an employee of the Wikimedia Foundation is November 14. I remain aligned with the goals of the organization and the movement, and while my involvement will be diminished and sporadic, I hope to continue to be useful to the Foundation by participating in the maintenance of infrastructure I am familiar with and by helping debug and resolve outages if I am around when they happen and if I can provide some additional value. I think that it would be worthwhile for me to retain the access that I currently have. At the same time, I understand that there are complex things to consider here -- this is for Mark and the rest of Ops to decide, and I am happy to go with whatever plan they think is most viable for the future.

Event Timeline

ori created this task.Oct 26 2016, 5:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 26 2016, 5:39 PM
Joe added a subscriber: Joe.Oct 27 2016, 6:32 AM

My 2 cents: I think having ori helping out from time to time (or even helping out occasionally if something goes wrong with - say - HHVM) is very valuable and I'd be happy if he keeps being able to do it.

I also support having @ori access to help out from time to time. We'll likely have to revise the exact level of access desired, IIRC now it is ops-equivalent.

elukey added a subscriber: elukey.Oct 28 2016, 7:35 AM

I agree 100% with @Joe and @fgiunchedi, having @ori's help in the future would surely be extremely valuable.

mark added a subscriber: mark.Nov 1 2016, 1:13 PM

We discussed this in the Ops meeting, and agreed to let Ori keep his current access under the volunteer/NDA agreement. This is approved.

chasemp added a subscriber: chasemp.Nov 1 2016, 2:24 PM

I can confirm that Ori appears in the list of signatories for both L2 and L3 as of Wed, Oct 26

ori closed this task as Resolved.Nov 2 2016, 1:39 PM
ori claimed this task.

I am already a member of WMF-NDA, so this is now complete.